tr			  { font-family: Tahoma; font-size:10pt }
td			  { font-family: Tahoma; font-size:10pt }
a             { font-family: Tahoma; font-size:10pt }
p             { font-family: Tahoma; font-size:11pt; color:#003366 }
li            { font-family: Tahoma; font-size:11pt; color:#003366 }
table         { font-family: Tahoma; font-size:11pt; color:#003366 }
.copyrights	  { font-family: Tahoma; font-size:10pt }
.smalllinks	  { font-family: Tahoma; font-size:8pt  }
.tip
{
    border:1px solid #000000; FONT-FAMILY: 'Traditional Arabic'; FONT-SIZE: 20;
	Padding: 5pt;
    FONT-SIZE: normal;
    MARGIN: 10pt;
    background-color: #efefef; padding-left:4; padding-right:4; padding-top:3; padding-bottom:3
}